View Issue Details

IDProjectCategoryView StatusLast Update
0000630FreeCADFeaturepublic2012-08-13 14:57
Reporterjosiah47 Assigned Toyorik  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000630: Add Ability to set defaults for Appereance
DescriptionAllow a way to set globally the Display Properties, particularily Display-> Point size and Line width so that they are that for all new parts and stuff
TagsNo tags attached.

Activities

yorik

2012-05-05 18:35

administrator   ~0002018

We could indeed add a couple of preference settings for that.

yorik

2012-08-13 14:57

administrator   ~0002320

Done in 81c839

Issue History

Date Modified Username Field Change
2012-03-10 11:06 josiah47 New Issue
2012-05-05 18:35 yorik Note Added: 0002018
2012-05-05 18:36 yorik Status new => assigned
2012-05-05 18:36 yorik Assigned To => yorik
2012-08-13 14:57 yorik Note Added: 0002320
2012-08-13 14:57 yorik Status assigned => closed
2012-08-13 14:57 yorik Resolution open => fixed
2012-08-13 14:57 yorik Fixed in Version => 0.13